.navbar-brand{
    color:#ffcc29 !important;
    font-weight: bold;
    transition: 0.4s;
}
.navbar-brand:hover{
    color: white !important;
}
.bg-dark{
    background: #206a5d !important;
}

.nav-link{
    color: white !important;
    margin-left: 2rem;
    transition: 0.2s;
}

.nav-link:hover{
    color: #ffcc29 !important;   
}

#search{
    width: 55rem !important;
}

#result{
    width: 55rem !important;
}

.btn-primary, .btn-primary[disabled] {
    background: #206a5d;
    border: none;
}

.btn-primary:hover{
    color:#ffcc29;
    background: #206a5d;
}

.shadow{
    box-shadow: 0 0 1px;
}

.profile-image{
    width: 200px;
    height: 200px;
}

.disabled{
    cursor: not-allowed !important;
}

.item-link{
    color: black;
    text-decoration: none;
}

.item-link:hover{
    text-decoration: none;
    color: black;
}

.username-review{
    color: #206a5d !important;
}

.username-review{
    text-decoration: none !important;
}

/* jQuery UI Autocomplete Styling Source : https://jsfiddle.net/gotemkfr/*/

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
  }
  
  .ui-autocomplete > li > div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
  }
  
  .ui-state-hover,
  .ui-state-active,
  .ui-state-focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
    cursor: pointer;
  }
  
  .ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .dragndrop{
      border: grey 2px dashed !important;
      cursor: pointer;
      height: 7rem;
      width: 100%;

  }
  .forgot{
      color: black !important;
  }